<RCC>
    <qresource prefix="/">
        <file>translations/pl_PL.qm</file>
        <file>translations/it_IT.qm</file>
        <file>translations/es_ES.qm</file>
        <file>translations/fr_FR.qm</file>
        <file>translations/de_DE.qm</file>
        <file>translations/cs_CZ.qm</file>
        <file>translations/en_US.qm</file>
    </qresource>
</RCC>
